.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:27.762626px;}
.h1{height:681.391414px;}
.h0{height:738.727273px;}
.w1{width:915.563131px;}
.w0{width:956.000000px;}
.x0{left:16.898990px;}
@media print{
.y0{bottom:30.666667pt;}
.h1{height:752.666667pt;}
.h0{height:816.000000pt;}
.w1{width:1011.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:18.666667pt;}
}
